Subject: [Anima-signaling] Anima signaling topics for this week

From: Brian E Carpenter <[email-masked]>
Date: Mon, 11 May 2015 17:03:02 +1200

Hi Signaling Design Team,

First an organizational idea. We're spread over numerous time zones, so
live virtual meetings will be hard. So if we could start out hard and fast
with email, our lives might be easier. Our first focus should be on validating
the requiremements, but it would be good to get done with that ASAP: Prague
is fast approaching.

http://trac.tools.ietf.org/wg/anima/trac/wiki/Signaling is at your service, but
if you edit it, please do so incrementally (add new text rather than replace old
text). Since the wiki is for the whole WG, if you create a new page, please name
it "Signaling <something>".

http://trac.tools.ietf.org/wg/anima/trac/wiki/Signaling%20Requirements
has the current draft requirements: please look at them as if you were writing
an Autonomic Service Agent, and email your improvements and additions,
before next weekend!

http://trac.tools.ietf.org/wg/anima/trac/wiki/Signaling%20Open%20Issues
has the open issues, and it's definitely incomplete. Please comment on
the first three general issues in particular, and suggest others.

It's the end of the working day here in Auckland... hopefully you can
start some discussion before I wake up tomorrow ;-)

Regards
   Brian Carpenter